//@import "~bootstrap/scss/utilities/flex";
//@import "~bootstrap/scss/utilities/spacing";
//@import "~bootstrap/scss/bootstrap-grid";
//@import '~primereact/resources/themes/nova-light/theme.css';
//@import '~primereact/resources/primereact.min.css';
//@import '~primeicons/primeicons.css';


//body {
//  margin: 0;
//  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
//    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
//    sans-serif;
//  -webkit-font-smoothing: antialiased;
//  -moz-osx-font-smoothing: grayscale;
//}
//
//code {
//  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
//    monospace;
//}
//
//
//body::before {
//  font-family: "Source Code Pro", "SF Mono", Monaco, Inconsolata, "Fira Mono",
//      "Droid Sans Mono", monospace, monospace;
//  white-space: pre;
//  display: block;
//  padding: 1em;
//  margin-bottom: 1em;
//  border-bottom: 2px solid black;
//  content: "Error: Can't find stylesheet to import.\a   \2577 \a 1 \2502  @import \"~bootstrap/scss/bootstrap-grid\";\d\a   \2502          ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^\a   \2575 \a   index.scss 1:9  root stylesheet";
//}
//
//
